Skip to main content
도움말

원문 게시자: mayer ,

본문:

Go with the 10.5 upgrade.  Do a search on eBay for "10.5 & software & upgrade".  This only works if you have 10.4 installed.  Any version will do as the updates from Apple are free.  You do lose the ability to run system 9 in Classic mode after going to 10.5.

The system requirements are:

Mac OS X v10.5 Leopard requires:

A Mac computer with an Intel, PowerPC G5, or Power PC G4 (867 MHz or faster) processor

512 MB memory or more

A DVD drive for installation

9 GB of available disk space or more

현황:

open